.logotype {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
a:link.logotype {color: #000000;}
a:visited.logotype  {color: #000000;}
a:hover.logotype {color: #000000;}
a:active.logotype {color: #000000;}
a.logotype {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration:none;  
}
.tagline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
a:link.tagline {color: #666666;}
a:visited.tagline  {color: #666666;}
a:hover.tagline {color: #666666;}
a:active.tagline {color: #666666;}
a.tagline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration:none;  
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #666666;
	word-spacing: normal;
	letter-spacing: 1px;
}

a:link.nav {color: #666666;}
a:visited.nav  {color: #666666;}
a:hover.nav  {color: #000000; text-decoration:underline;}
a:active.nav  {color: #000000;}
a.nav  {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #666666;
	word-spacing: normal;
	letter-spacing: 1px; 
	text-decoration:none;  
}
}
.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	text-transform: none;
	color: #333333;
	letter-spacing: -1px;
	word-spacing: normal;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	line-height: 20px;

}

a:link.body {color: #00000;}
a:visited.body  {color: #00000;}
a:hover.body {color: #000000; text-decoration:underline;}
a:active.body {color: #00000;}
a.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	letter-spacing: normal;
	line-height: 20px;
	text-decoration:underline;  
}
.leftcolumn {
	background-color: #CCCCCC;
	border: 1px solid #999999;
}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	line-height: normal;


}
a:link.footer {color: #999999;}
a:visited.footer  {color: #999999;}
a:hover.footer {color: #FFFFFF; text-decoration:underline;}
a:active.footer  {color: #FFFFFF;}
a.footer {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-decoration:none;  
}

.subnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	line-height: normal;


}
a:link.subnav {color: #FFFFFF;}
a:visited.subnav  {color: #FFFFFF;}
a:hover.subnav {color: #FFFFFF; text-decoration:underline;}
a:active.subnav  {color: #FFFFFF;}
a.subnav {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;  
}
.mainframe {
	border: 1px solid #000000;
	background-color: #FFFFFF;

}
.listbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #999999;
}
.page {
	background-color: #333333;
}
.subhead {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bolder;
	text-transform: none;
	color: #333333;
	font-style: italic;
	letter-spacing: 0px;


}
.bodybold {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	text-transform: none;
}
a:link.bodybold {color: #000000;}
a:visited.bodybold  {color: #000000;}
a:hover.bodybold {color: #666666; text-decoration:underline;}
a:active.bodybold  {color: #000000;}
a.bodybold {
    font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;  
}

.special {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #B40D0D;
	letter-spacing: 2px;
	text-transform: none;
}
a:link.special {color: #B40D0D;}
a:visited.special  {color: #B40D0D;}
a:hover.special {color: #000000;; text-decoration:underline;}
a:active.special  {color: #B40D0D;}
a.special {
    font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #B40D0D;
	text-decoration:none;  
}

.bodybullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	letter-spacing: 1px;
	line-height: 17px;
	list-style-position: outside;
	list-style-type: circle;


}
.bodyemphasis {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: normal;
	line-height: 20px;
	text-decoration: underline;

}
h1 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	text-transform: none;
	color: #333333;
	letter-spacing: -1px;
	word-spacing: normal;
}
.righnavheading {

	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	text-transform: none;
}
.rightnavlinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	word-spacing: normal;
	letter-spacing: 0px;
}
